.hip-img { position: relative; overflow: hidden; height: 350px; }

.hip-hero-img { min-height: 200px !important; }
.hip-hero-img img { position: absolute; top: 50%; left: 50%; width: 100%; height: auto; transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }

.hip-body { padding: 30px 0 60px 0; background: #fff; }
.hip-body img { max-width: 100%; margin-bottom: 20px; }

.hip-title { color: #c98148; margin: 0; padding: 4px 0; font-size: 30px; font-weight: bold; text-transform: uppercase; line-height: 1; border-bottom: 2px solid #e8e8e8; }

.hip-breadcrumbs { margin: 5px 0 30px 0; }
.hip-breadcrumbs li { display: inline-block; color: #000; }
.hip-breadcrumbs a { color: #000; }
.hip-breadcrumbs .fa { color: #c98148; margin: 0 6px 0 10px; }

.hip-right-border { border-right: 1px solid #e8e8e8; }

.hip-text-hl { color: #c98148; font-size: 30px; line-height: 1.2; }

.hip-agents { margin-top: 40px; }

.hip-testimonial { padding-bottom: 20px; border-bottom: 1px solid #e8e8e8; margin-bottom: 40px; }

.hip-testimonial-bold { margin-top: 1em; font-weight: bold; font-size: 18px; }
